version: '2.2'
services:

  odoopy3o10c7:
    build:
      context: ./odoo
      dockerfile: Dockerfile.py3o.10.centos7
    image: registry.yaltik.net/odoo:yaltikpy3o10c7

  odoodevpy3o10c7:
    build:
      context: ./odoo
      dockerfile: Dockerfile.py3o.10.centos7.dev
    image: registry.yaltik.net/odoodev:yaltikpy3o10c7
